/* CSS Document */

@charset "utf-8";

@font-face {
    font-family: "DIN";
    src: url("../fonts/DINWeb.woff") format('woff');
}

@font-face {
    font-family: "DIN-Bold";
    src: url("../fonts/DINWeb-Bold.woff") format('woff');
    font-weight: bold;
}

@font-face {
    font-family: "DIN-BoldItalic";
    src: url("../fonts/DINWeb-BoldItalic.woff") format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "DIN-Italic";
    src: url("../fonts/DINWeb-Italic.woff") format('woff');
    font-style: italic;
}

@font-face {
    font-family: "DIN-Medium";
    src: url("../fonts/DINWeb-Medium.woff") format('woff');
}

@font-face {
    font-family: "DIN-MediumItalic";
    src: url("../fonts/DINWeb-MediumItalic.woff") format('woff');
    font-style: italic;
}

@font-face {
    font-family: "DINOT";
    src: url("../fonts/DINOT.otf") format('otf');
}

@font-face {
    font-family: "DINOT-Bold";
    src: url("../fonts/DINOT-Bold.otf") format('otf');
    font-weight: bold;
}

@font-face {
    font-family: "DINOT-BoldItalic";
    src: url("../fonts/DINOT-BoldItalic.otf") format('otf');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "DINOT-Italic";
    src: url("../fonts/DINOT-Italic.otf") format('otf');
    font-style: italic;
}

@font-face {
    font-family: "DINOT-Medium";
    src: url("../fonts/DINOT-Medium.otf") format('otf');
}

@font-face {
    font-family: "DINOT-MediumItalic";
    src: url("../fonts/DINOT-MediumItalic.otf") format('otf');
    font-style: italic;
}


body {
	margin:0px;
	text-align:center;
	background-color:#262626;
	font-family: Oswald, Algerian, sans-serif;
	font-size:12px;
}

#outbox {
	background:#30302f;
	width:1072px;
	margin:0px auto;
	text-align:right;
	z-index:100;
}

#logo {
  position: absolute;
  width: 1072px;
  height: 146px; /* 148px;*/
  z-index: 20;
}

.flags {
	position:absolute;
	top: 24px; /* -124px;*/
	left:788px;
	width:200px;
	text-align:right;
	height:0px;
	z-index: 19;
}

#navi {
	position: absolute;
	text-align:right;	
 	vertical-align: middle;
	position: absolute;
	top: 58px;
	height: 58px;
	right: 10px;
	width: auto; 
	
}

#navi ul {
	position: relative;
	top: 0px;
	/* position: absolute; */
	/* top: 58px; */
	height: 58px;
	/* right: 20px;*/
	/* width:458px; */
	text-align: right;
	z-index: 99;
}

#navi ul li { 
	display: inline;		
}

#navi ul li a {
	position: relative;
	height: 12px;
	float: left;
	margin-right: 3px;
	padding: 20px 5px 26px 5px;
	background-color: #6c6c6b;
	color: White;
	text-decoration: none;
	font-size: 120%;
	text-transform: uppercase;
	font-weight:700;
	display: table-cell;
 	vertical-align: middle;	
	text-align: center;
}

#navi ul li a:hover {
	background-color: #bdd033;
	color: #2a2a2a;
}

#navi ul li.selected  a {
	background-color: #bdd033;
	color: #2a2a2a;
}

#navi ul li.concerts a {
	background-color: #bdd033;
	color: #2a2a2a;
	/* padding: 3px 5px 5px 5px; */
	display: table-cell;
 	vertical-align: middle;	
    text-align: center;
    padding: 0em .15em 0em .15em;
}


.navitems {
	height: 57px;
 	vertical-align: middle;
	top: 50%;	
}

#navi ul li.home a {	
	background-image:url(/fileadmin/redesign2015/templates/icons/Menue-Icon-no.svg);
	background-position: 50% 50%;
	background-size: 60% 60%;
	background-repeat: no-repeat;
	background-color: #262626;
	min-width: 48px;
}

#subnav {
	background: #6c6c6c;
	position:absolute;
	top: 148px;
	height: 58px;
	right: 0px;
	width: auto;
	text-align: right;
	visibility:hidden;
	z-index: 100;
}

#subnav:before {
  bottom: 100%;
  right: 35px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(189, 208, 51, 0);
  border-bottom-color: #6c6c6c;
  border-width: 20px;
  margin-left: -22px;
}

#subnav ul {
	position: relative;
	top: -12px;
	text-align: right;
    margin-left: -20px;
}

#subnav ul li { 
	display: inline;		
}

#subnav ul li a {
	height: 12px; 
	float: left;
	margin-right: 3px;
	padding: 20px 5px 26px 5px;
	color: White;
	text-decoration: none;
	font-size: 120%;
	text-transform: uppercase;
	font-weight:bold;
	/*line-height: 58px;*/
 	vertical-align: middle;	
}
#subnav ul li a:hover {
	color: #bdd033;
	text-decoration: underline;
}

#subnav ul li.selected  a {
	background-color: #bdd033; /* #bdd033; */
	color: #2a2a2a;
}

.scroller {
	background: #f00;
}

#btmnav {
	position: absolute;
	text-align:left;
	float:left;
	left: -28px;
	top: -7px
}

#btmnav ul {
	width:458px;
	text-align: left;
	z-index: 19;
}

#btmnav ul li { 
	display: inline;		
}

#btmnav ul li a {
	float: left;
	margin-right: 10px;
	padding: 0px 3px 0px 3px;
	color: White;
	text-decoration: none;
	font-size: 90%;
	text-transform: uppercase;
	font-weight:bold;	
}

#btmnav ul li a:hover {
	background-color: #bdd033;
	color: #2a2a2a;
}

#btmnav ul li.selected  a {
	background-color: #bdd033;
	color: #2a2a2a;
}

#btn_up {
	position: absolute;
	top: 0px;  	
	left: 494px; /* 466px;*/
  	width: 84px;
  	height: 30px;
  	z-index: 18;
	background-color: #1c1c1c;
	background-image: url(/fileadmin/redesign2015/templates/icons/Pfeilgruen-Up-Icon-o.svg);
	background-position: 50% 50%;
	background-size: 60% 60%;
	background-repeat: no-repeat;
}

#contentrahmen {
	position: absolute;
	top: 146 px;
	text-align:left;
	overflow:hidden;
	background: #30302f;
	z-index: 30;
}

#content {
	position: relative;
	height: auto;	
  	/*color: rgb(36, 36, 36);*/
  	/*font-weight: bold;*/
	margin-bottom: 100px;
	z-index: 28;
}

#contentmiddle {
	position: relative;
	font-size:15px;
	/*line-height:14pt;*/
	line-height: 1.533;
 	text-align: left;
	width:1072px;
	float:left;
	z-index: 29;
}

#content a {
	color: #bdd033; /* #b0bd43; */
	text-decoration: none;
}

#content a:hover {
	color: #2a2a2a;
}

.content-hr {
	height: 5px;
	background-color: #bdd033; /* #b0bd43; */
	color: #bdd033; /* #b0bd43; */
}

#popnav {
}

#popnavbtn {
	height: 58px;
	width: 58px;
	backgroundcolor: #262626;
}


#contentleft {
	background:#cac8cd;
	width:190px;
	margin-right:8px;
	float:left;
	text-align:center;
	padding-top:2px;
	margin-bottom:-1990px;
	padding-bottom:2000px;
}

#contentleft ul,li {
	text-align:left;
	list-style-type:none;
	margin-left:5px;
	margin-left:2px;
}

#contentleft ul {
	margin-left:2px;
	padding-left:2px;
}
#contentleft li a {
	text-decoration:none;
	color:#000000;
	font-family:Arial;
	font-size:12px;
	cursor:pointer;
	font-weight:bold;
	text-transform:uppercase;
}

.nav {
	width:177px;
	padding-left:20px;
}

.sub-1 {
	width:177px;
	padding-left:2px;
}
#sub-2 {
	width:172px;
	margin-left:4px;
	padding-left:10px;
}
#sub-2 li a{
	font-size:11px;
	font-family: Arial;
}
#contentleft li {
	text-align:left;
	list-style-type:none;
	border-top:2px #000000 dotted;
	margin-bottom:10px;
}

#contentright {
	background:#cac8cd;
	width:190px;
	float:left;
	text-align:center;
	padding-top:2px;
	margin-bottom:-1990px;
	padding-bottom:2000px;
}

#footer {
	position:relative;
	font-size:16px;
	height:250px;
	clear:both;
        color: #fff;
	background: #30302f;
	padding-top: 5px;
	z-index: 20;
}

h1 {
	color:#363636;
	/*font-family: DIN;*/
  	font-size: 34px;
  	color: rgb(36, 36, 36);
  	line-height: 1.5; /*1.2;*/
  	text-align: left;
	text-transform:uppercase;
	/*padding-bottom:6px;*/
	/*border-bottom:1px dotted #000;*/
	/*margin-bottom:16px;*/
}

h2 {
	font-size: 20pt;
}

.clearfloat {
	clear:both;
	font-size:1px;
	height:0pt;
	line-height:0px;
}
.whitefoot {
	height:auto;
	background:#fff;
}
